Subject: Re: 8240 BogoMIPS

From: Marcus Sundberg <[email-masked]>
Date: 22 May 2000 11:34:57 +0200

Seungdong Lee <[email-masked]> writes:

> Marcus Sundberg wrote:
> > I'm not very familiar with 82x0 processors, but doesn't 8240 use a
> > 603-core? When I worked with a 603ev running at 200 MHz I got
> > something like 133 BogoMIPS, so then the above value would be correct.
> >
>
> Good information.
> But, why it is 133 BogoMIPS?

Because that's what a 200 MHz PowerPC 603 gives you.
Checking the BogoMIPS howto will show you one report of a 603,
running at 100 MHz and giving 66 BogoMIPS, which is at par with
our results.

> I still think that the correct value is 400.

Unless you have tried other 603-based sytems you have no reason to
think so. I repeat my statement from the previous post:

> > The BogoMIPS can be used for rough sanity-checks when comparing
> > processors with identical cores and different clocks. For anything
> > else it's completely useless.

//Marcus
--
-------------------------------+-----------------------------------
        Marcus Sundberg        |       Phone: +46 707 452062
  Embedded Systems Consultant  |      Email: [email-masked]
       Cendio Systems AB       |       http://www.cendio.com

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/